<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<!--bordercolor="#ffff0000"-->
<Window>
  <VerticalLayout name="notify_template" height="76" maxheight="76" >
    <VerticalLayout>
        <HorizontalLayout height="15" padding="10,8,0,2" >
          <Button name="caption" width="190" textcolor="#ff5aa700" align="left" endellipsis="true" font="1" />
          <Control />
          <Button name="date_time" width="46" textcolor="#ff5aa700" align="right" hottextcolor="#ff5aa700" padding="0,3,10,0" />
        </HorizontalLayout>
        <Button name="message_text" textcolor="#ff666666" height="40" endellipsis="true" align="left" singleline="false" padding="10,1,10,0" textpadding="0,6,0,0"  text="" />
      </VerticalLayout>
    <Label name="icon" width="275" height="1" padding="10,4,0,0" bkimage="internal_message\message_line.png"/>
  </VerticalLayout>
</Window>